/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://www.freddieawards.com/
 Description:  Divi Child Theme
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      1.0.1
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

/* ----- From custom CSS ---- */

.et_project_meta .et_project_meta_title:first-child{
display: none;
}

#footer-info { display: none; }

#votebutton { height: 100px!important; }
#votebutton h2 { font-size: 60px!important; }


#countdown-box { width: 100%!important; }
#mailchimp-subscribe-box { background: #f5f5f5; border: 1px #dadada solid; }

.et_pb_testimonial h2 { line-height: 30px!important; }

.et_pb_testimonial_author { display: none; }

/* .blog #left-area .post img{
width: 600px; 
}  */


$width = (int) apply_filters( 'et_pb_index_blog_image_width', 1080 );
$height = (int) apply_filters( 'et_pb_index_blog_image_height', 675 );

#pressreleases { line-height: 16 px!important; }

#menu-item-2200 { 
	font-size: 18px!important;
	background-color: #c70000!important;
	padding: 10px 10px 2px 10px!important;	
	color: white!important;
	margin-right: 10px;
}

#menu-item-2200 a:link, #menu-item-2200 a:visited, #menu-item-2200 a:active {
	color: #ffffff!important;
	text-decoration: none!important;
	font-size: 12px;
	font-size: 18px!important;
	font-weight: bold!important;	
	}

#menu-item-2200 a:hover {
	color: #ffffff!important;
	text-decoration: none!important;
	font-weight: bold!important;	
}

#fake-box { font-size: 18px!important;
	background-color: #c70000!important;
	color: white!important;}

#spacer-fix { width: 225px !important; }

#spacer-fix-2col-left { margin-left: -85px !important; width: 367.5px !important; }

#spacer-fix-2col-right { margin-left: -50px !important; width: 367.5px !important; }

.et-cart-info { display: none; }



/* ------ Approval pages ------ */
#approval-box .et_pb_row { 
	text-align: center !important;
	}

#approval-box .et_pb_toggle img {
	border: 1px solid #bababa !important;
	}

/* ------ Registration Page ------ */	
#registration-form {
	padding: 20px;
	background-color: #f5f5f5;
	width: auto;
}

 
.wpcf7 input[type="text"].wpcf7-form-control,
.wpcf7 input[type="email"].wpcf7-form-control,
.wpcf7 textarea.wpcf7-form-control {
    color: #000 !important;
    width: 100% !important;
	border: 1px solid #bbb;
}

.wpcf7 input[type="submit"].wpcf7-form-control {
	border: none;
	padding: 20px 0;
	background-color: #005399;
	color: #fff;
	font-size: 125%;
	width: 100%;
}

.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	background-color: #398f14;
	color: #ffffff;
}

span.wpcf7-list-item {
	margin-right: 0.5em !important;
	margin-left: 0em !important;
}

.form-title {
	font-size: 16px;
	line-height: 1.25em;
	font-weight: bold;
}

.form-required {
	font-size: 14px;
	font-style: italic;
}

.form-solvemedia p {
	font-style: italic;
	font-size: 12px;
}

.invited-head h1 {
	font-size: 350% !important;
	font-weight: bold;
}


#invite-sponsors {
	text-align: center !important;
}
/* --- remove border on Solve Media box --- */
#adcopy-outer {
	border: none !important;
	border-radius: none !important;
	-moz-border-radius: none !important;
	-webkit-border-radius: none !important;
	padding: 3px 0;
}


/* --- fix postiong on Solve Media box for mobile --- */
@media only screen and (max-width: 320px) {
	#adcopy-outer {
		margin-left: -32px !important;
	}
}


/* --- fix slider for portrait mobile --- */
@media only screen and (max-width: 479px) {
	.et_pb_slide_content {
	  height: auto !important;
	  display: block !important;
	}
	
	a.et_pb_more_button {
		display: inline-block !important;
	}
	
	#home-slide-top {
		height: auto !important;
	}
	
	.et_pb_slide_content h3 {
		font-size: 1.2em !important;
		font-weight: bold !important;
		line-height: 1.2em !important;
	}
}

/* --- fix navigation overlapping logo --- */

#logo {
	max-height: 50px !important;
}

